package ru.micord.ervu_dashboard.model.chart;

import java.util.List;

import component.chart.dto.ChartDataSetDto;
import component.chart.dto.ChartPointDto;

/**
 * @author Vitaly Chekushkin
 */
public class ErvuChartDataSetDto extends ChartDataSetDto {

  public String[] backgroundColors;

  public ErvuChartDataSetDto(String label, String type, List<ChartPointDto> data) {
    super(label, type, data);
  }

  public void setBackgroundColors(String[] backgroundColors) {
    this.backgroundColors = backgroundColors;
  }
}
